# Translation of Plugins - Google Analytics Dashboard Plugin for WordPress by MonsterInsights - Stable (latest release) in Polish
# This file is distributed under the same license as the Plugins - Google Analytics Dashboard Plugin for WordPress by MonsterInsights - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-01-29 01:08:49+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n == 1) ? 0 : ((n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14)) ? 1 : 2);\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: pl\n"
"Project-Id-Version: Plugins - Google Analytics Dashboard Plugin for WordPress by MonsterInsights - Stable (latest release)\n"

#: languages/vue.php:1110
msgid "Custom code"
msgstr "Własny kod"

#: languages/vue.php:1997
msgid "Enhanced Link Attribution"
msgstr "Ulepszone śledzenie odnośników"

#: languages/vue.php:736
msgid "License Key"
msgstr "Klucz licencyjny"

#: languages/vue.php:469
msgid "Advanced"
msgstr "Zaawansowane"

#: languages/vue.php:283
msgid "Custom Dimensions"
msgstr "Niestandardowe wymiary"

#: languages/vue.php:454 includes/gutenberg/headline-tool/headline-tool.php:302
msgid "General"
msgstr "Ogólne"

#: languages/vue.php:1949
msgid "Manually enter your UA code"
msgstr "Wprowadź swój kod UA ręcznie"

#: languages/vue.php:541 includes/admin/reports/overview.php:34
msgid "Overview"
msgstr "Przegląd"

#: languages/vue.php:1117 includes/admin/admin.php:39
#: includes/admin/admin.php:98
msgid "Reports"
msgstr "Raporty"

#: languages/vue.php:2476 includes/admin/admin.php:34
#: includes/admin/admin.php:42 includes/admin/admin.php:188
msgid "Settings"
msgstr "Ustawienia"